
H1
{
        COLOR: Black;
        FONT: 16pt "Verdana", "Arial", "Helvetica";

}

H2
{
        COLOR: Black;
        FONT: 12pt "Verdana", "Arial", "Helvetica";
        font-weight:bold;
}

hr
{
	border:solid 1pt #752222;
	
}

H3
{
        COLOR: Black;
        FONT: 10pt "Verdana", "Arial", "Helvetica";
        font-weight:bold;

}

BODY
{
        COLOR: black;
        FONT: 10pt "Verdana", "Arial", "Helvetica";
        padding-left:8;
        padding-right:8;
}

TD
{
        COLOR: black;
        FONT: 10pt "Verdana", "Arial", "Helvetica"
}

TD.alt
{
        COLOR: black;
        FONT: 10pt "Verdana", "Arial", "Helvetica"
        background-color: #DDCCAA
}

TABLE
{
        COLOR: black;
        FONT: 10pt "Verdana", "Arial", "Helvetica"
}

TABLE.bord
{
        border-color: burlywood;
        BORDER-STYLE: solid;
        BORDER-WIDTH: 1pt;
        COLOR: black;
        FONT: 10pt "Verdana", "Arial", "Helvetica"
}

A:link
{
        COLOR: Maroon;
        text-decoration: none;
        font-weight:bold;

}

A:visited
{
        COLOR: Maroon;
        text-decoration: none;
        font-weight:bold;

}

A:hover
{
        COLOR: White;
        background-color: black;
        text-decoration: none;
        font-weight:bold;

}

P
{
        COLOR: black;
        FONT: 10pt "Verdana", "Arial", "Helvetica";
        TEXT-ALIGN: justify;
        padding-left:4;
        padding-right:4;
}
